Bug 57773 - pdftex is too old; need an upgrade
Summary: pdftex is too old; need an upgrade
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-21 21:17 UTC by Dmitri A. Sergatskov
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-21 21:17:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dmitri A. Sergatskov 2001-12-21 21:17:25 UTC
Description of Problem:
pdftex included is really really old (0.13d) does not work well
with recent pdfs (1.3 and up)

Version-Release number of selected component (if applicable):

pdfTeX (Web2C 7.3.1) 3.14159-0.13d

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tim Waugh 2001-12-22 20:29:08 UTC
Please try the 1.0.7-38.2 packages from rawhide; they are part of an errata 
candidate package set for this very problem.




Note You need to log in before you can comment on or make changes to this bug.